#ifndef HstCaen767Map_HH
#define HstCaen767Map_HH

#include "RcdUserRO.hh"


class HstCaen767Map : public RcdUserRO {

public:
  HstCaen767Map() {
  }

  virtual ~HstCaen767Map() {
  }

  bool record(const RcdRecord &r) {
    return true;
  }

private:
};

#endif
